<?php
//language LANGUAGE 语言包
$GLOBALS['_LANG']['la_title']  = "职位应聘 - GV32-CMS";

/*pwd_end*/

$GLOBALS['_LANG']['bd_addsusse']  	= '提交成功！';
 
$GLOBALS['_LANG']['bd_iserror']  	= '你已经提交过了，不须要重新提交！';

$GLOBALS['_LANG']['bd_itemerror']  = '信息不全，请重新选择！！';


$GLOBALS['_LANG']['employtypeArray']  		= array(  2=> '全职', 3=>'兼职'); //1=>'不限全职或兼职',
$GLOBALS['_LANG']['employpayArray']  		= array( 1=>'面议' ,2=> '1000-2000', 3=>'2000-3000', 4=>'3000-4000' ,5=> '4000-5000', 6=>'5000-1万',7=>'1万以上');

$GLOBALS['_LANG']['employyearArray']  		= array( 2=> '应届毕业生', 3=>'一年', 4=>'两年' ,5=> '三年', 6=>'四年',7=>'五年以上'); //1=>'不限' ,
$GLOBALS['_LANG']['employeducationalArray']  		= array( 2=> '小学', 3=>'中学', 4=>'大专' ,5=> '硕士', 6=>'博士',7=>'博士后'); // 1=>'不限' ,
$GLOBALS['_LANG']['employsexArray']  		= array( 2=> '男', 3=>'女'); //1=>'不限' ,

$GLOBALS['_LANG']['employstartworkArray']  	= array( 1=>'随时到岗', 2=> '三天内', 3=>'一周内' ,4=> '二周内', 5=>'三周内',6=>'一个月内',7=>'三个月内');
//$GLOBALS['_LANG']['employstartworkArray']  	= array( 0=>'未查看' , 1=> '已查看', 2=> '预约', 3=>'通过');  
$GLOBALS['_LANG']['employmarriageArray']  	= array(   2=>'未婚' , 3=> '已婚'); //1=>'不限',
$GLOBALS['_LANG']['statusArray']  			= array( 0=>'未查看' , 1=> '已查看', 2=> '预约', 3=>'通过'); //1=>'不限', , 4=>'删除'
?>